
.animated {
-webkit-animation-duration: 1s;
		animation-duration: 1s;
-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
}
.animate-delay {
-webkit-animation-duration: 3s;
		animation-duration: 3s;
-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
}
.infinite {
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.delayed {
	opacity:1;
}
.delay {
	-webkit-animation-delay:2.4s;
	-moz-animation-delay:2.4s;
	-ms-animation-delay:2.4s;
	-o-animation-delay:2.4s;
	animation-delay:2.4s;
}
.hide {
	opacity:0;
}

/* slideMeUp */
@-webkit-keyframes slideMeUp {
0% {
	opacity:1;
	background-position: center top;
}
30% {
	opacity:1;
	background-position: center top;
}
100% {
	opacity:1;
	background-position: center 95%;
}
}
@keyframes slideMeUp {
0% {
	opacity:1;
	background-position: center top;
}
30% {
	opacity:1;
	background-position: center top;
}
100% {
	opacity:1;
	background-position: center 95%;
}

}
.slideMeUp {
	-webkit-animation-name:slideMeUp;
			animation-name:slideMeUp;
}


/* fadeMe */
@-webkit-keyframes fadeMe {
0% {
	opacity:1;
}
15% {
	opacity:1;
}
40% {
	opacity:0;
}
80% {
	opacity:0;
}
90% {
	opacity:1;
}
100% {
	opacity:1;
}
}
@keyframes fadeMe {
0% {
	opacity:1;
}
15% {
	opacity:1;
}
40% {
	opacity:0;
}
80% {
	opacity:0;
}
90% {
	opacity:1;
}
100% {
	opacity:1;
}
}
.fadeMe {
	-webkit-animation-name:fadeMe;
			animation-name:fadeMe;
}

/* slideUp */
@-webkit-keyframes slideUp {
0% {
	opacity:0;
	-webkit-transform:translateY(40px);
	transform:translateY(40px);
}
100% {
	opacity:1;
	-webkit-transform:translateY(0%);
	transform:translateY(0%);
}
}
@keyframes slideUp {
0% {
	opacity:0;
	-webkit-transform:translateY(40px);
	-ms-transform:translateY(40px);
	transform:translateY(40px);
}
100% {
	opacity:1;
	-webkit-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
}

}
.slideUp {
	-webkit-animation-name:slideUp;
			animation-name:slideUp;
}

/* slideDown */
@-webkit-keyframes slideDown {
0% {
	opacity:0;
	-webkit-transform:translateY(-50px);
	transform:translateY(-50px);
}
100% {
	opacity:1;
	-webkit-transform:translateY(0%);
	transform:translateY(0%);
}
}
@keyframes slideDown {
0% {
	opacity:0;
	-webkit-transform:translateY(-50px);
	-ms-transform:translateY(-50px);
	transform:translateY(-50px);
}
100% {
	opacity:1;
	-webkit-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
}

}
.slideDown {
	-webkit-animation-name:slideDown;
			animation-name:slideDown;
}
